@charset "UTF-8";

/* CSS Document */

/*====================================

	.news_list

====================================*/

.news_list {
	margin-top: -20px;
}

/*====================================

	.news_detail_content

====================================*/

.news_detail_content {
	margin-bottom: 20px;
}
.news_detail_content h2 {
	font-size: 160%;
	font-weight: 600;
	margin: 60px 0 30px;
}
.news_detail_content h3 {
	font-size: 140%;
	font-weight: 600;
	margin: 60px 0 30px;
}
.news_detail_content h4 {
	font-size: 120%;
	font-weight: 600;
	margin: 60px 0 30px;
}
.news_detail_content p {
}
.news_detail_content a,
.news_detail_content mark,
.news_detail_content .has-inline-color,
.news_detail_content .has-vivid-cyan-blue-color {
	display: inline-block;
	color: var(--main-color) !important;
	font-size: 100%;
	text-decoration: underline;
}
.news_detail_content a:hover {
	text-decoration: none;
}